# ContactCustomField

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **string** |  | [optional] 
**userCustomField** | [**\text-magic\Model\UserCustomField**](UserCustomField.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


